/* 스킨3 */

#wrap_skin3{overflow:hidden; border-top:3px solid #db0000; min-width:1100px;}
#header_wrap_s3{}
#container_s3{}
#footer_s3{clear:both; background:#f8f8f8; padding-bottom:30px; border-top:1px solid #bababa}
.header_util_s3{background:#fff; border:1px solid #999}
.header_util_inner_s3{width:1000px; margin:0 auto; position:relative }
.header_group_s3{}
.header_group_inner_s3{width:1000px; height:106px; margin:0 auto; position:relative; margin:0 auto; background:transparent;}
.login_box3{list-style:none; zoom:1; padding:0; margin:0 auto; letter-spacing:-1px; display:inline-block; *display:inline; zoom:1; position:relative; letter-spacing:-1px}
.login_box3 li{display:inline-block; *display:inline; zoom:1; padding:15px 0 15px 15px; font-family:'맑은 고딕'; letter-spacing:-0.5px; position:relative}
.login_box3 li a{}

.search_form_s3{position:absolute; top:38px; right:37px}
.logo_s3{position:absolute; top:35px; left:374px}
.top_banner_s3{width:273px; top:35px; position:absolute; left:20px; text-align:center}

.gnb_area_s3_inner{width:1000px; margin:0 auto; position:relative;}
.gnb_area_s3_inner table{padding:0 10px; margin:0 10px}
.gnb_area_s3_inner table td{padding:13px 0 11px 0; }
.nav_wl{width:35px; height:50px; position:absolute; top:0; left:-35px; background:url('../img/nav_bg_s3_03.png') 0 0 no-repeat; z-index:5000}
.nav_wr{width:35px; height:50px; position:absolute; top:0; right:-35px; background:url('../img/nav_bg_s3_02.png') 0 0 no-repeat; z-index:5000}

#skin3_sub_gnb{position:absolute; top:0; left:0; z-index:1100; width:1px; height:1px}
#skin3_sub_gnb .skin3_menu{position:relative;}
#skin3_sub_gnb .skin3_menu table{border-collapse:collapse; border-top:2px solid #454545}
#skin3_sub_gnb .skin3_menu table td{padding:0;}
#skin3_sub_gnb .skin3_menu table td a{color:#fff;  background:#696969 url('../img/s3_sub_menu_bg.png') 1px -1px no-repeat; padding:8px 19px; display:block; width:93px; text-align:left; font-family:'맑은 고딕','돋움';}
#skin3_sub_gnb .skin3_menu table td a:hover{color:#fff;  background-image:url('../img/s3_sub_menu_bg.png'); background-position:1px -1px; background-repeat:no-repeat}


/*메인_포토갤러리_hover를 위한 디자인 CSS*/

.skin3_gallery_main_01_body {position:absolute; width:100%; top:165px; height:200px; left:0px; background:url('../img/bg_70p.png') repeat-x center top; z-index:999;}
.skin3_gallery_main_01:hover .skin3_gallery_main_01_body {top:120px;}
.skin3_gallery_main_01:hover .bbs_hidden {display:block !important;}

/* 하단컨텐츠영역 */
#container_s3{width:100%; position:relative}
#container_s3 .contents{position:relative}
.column_bottom_s3{width:1000px; margin:0 auto}
.bbs_latest_s3{float:left; width:290px;}
.tab_s3{margin-bottom:5px; position:relative; border-bottom:1px solid #BFBFBF; height:30px}
.m_more_03{position:absolute; right:5px; top:-27px}
.m_more_03_1{position:absolute; right:5px; top:12px}
.latest_gall_s3{width:350px; float:left; margin:15px}
.latest_gall_s3 .photo_gallery{width:185px}
.custom_info{width:290px; position:relative; float:right; margin-top:20px}
.custom_area{padding:6px 0 20px 12px}
.c_num_s3{position:relative; padding:13px 0; text-align:left}
.qna_btn_s3{position:absolute; top:5px; right:0}
.custom_tit_s3{position:relative; text-align:left; margin-top:15px}

.cs_info_s3{padding:10px 15px; border:1px solid #d8d8d8; overflow:hidden; margin-top:27px}
.cs_info_s3 li{list-style:none; float:left; display:inline}
.cs_info_s3 .w1{width:52px}
.cs_info_s3 .w2{width:190px}
.cs_info_s3 li ul{padding-left:15px}
.cs_info_s3 li ul .fax{font-size:12px; padding-bottom:10px}
.cs_info_s3 li ul li{font-size:11px; color:#919090}

.bbs_latest_s3 .link_style .tit{display:block; padding:7px 0}
.bbs_latest_s3 .link_style .tit a{color:#636363}
.bbs_latest_s3 .link_style a, .latest_gall_s3 .review a{color:#959595 !important}
.bbs_latest_s3 .link_style .review, .latest_gall_s3 .link_style .review{font-size:11px; color:#919090; display:block; width:162px;}

.latest_gall_s3 .photo_gallery .link_style{width:162px; display:inline-block; *display:inline; zoom:1; text-align:left}
.latest_gall_s3 .thumb_main{display:inline-block; *display:inline; zoom:1; padding:3px; border:1px solid #d9d9d9; background:#fff}
.latest_gall_s3 .thumb_main img{width:152px; height:auto; }
.latest_gall_s3 h3{position:relative; padding:10px 5px; border-bottom:1px solid #bfbfbf; margin-bottom:10px}

.btn_list_s3{overflow:hidden}
.btn_list_s3 ul{list-style:none}
.btn_list_s3 ul li{}

/* 카피라이터 */
#footer_s3{clear:both; background:#f8f8f8; padding-bottom:50px; border-top:1px solid #e2e2e2;}
.copyright_s3{width:1000px; padding:25px 0 25px 0;  margin:0 auto;}
.copyright_s3 span{display:inline-block; *display:inline; zoom:1; line-height:20px; color:#919090}
.policy_s3{padding:20px 0; overflow:hidden}
.policy_s3 dt, .policy_s1 dd a{float:left; white-space:nowrap; padding-right:22px; font-weight:bold; color:#c5c5c5; font-family:tahoma,'맑은고딕',NanumGothic,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.tail_logo{position:absolute; top:40px; left:30px;}
/* 카피라이터 */


/* 일반공통페이지 상단배너 */
.skin3_default .sub_default_banner{overflow:hidden; height:225px; position:relative; margin:0 auto}
.skin3_default .sub_default_banner ul{padding:0; margin-top:0; position:absolute; top:0; left:50%; margin-left:-960px; width:1920px; height:225px; overflow:hidden}
.skin3_default .sub_default_banner ul li{padding:0; position:absolute; top:0; left:0; width:1920px; height:225px; background-position:center bottom !important}

/* 서브페이지 상단배너 */
.skin3_default .sub_default_banner_s3{overflow:hidden; width:1000px; height:225px; position:relative; margin:0 auto}
.skin3_default .sub_default_banner_s3 ul{padding:0; margin-top:0; position:absolute; top:0; left:50%; margin-left:-500px; width:1000px; height:225px; overflow:hidden}
.skin3_default .sub_default_banner_s3 ul li{padding:0; position:absolute; top:0; left:0; width:1000px; height:225px; list-style:none}

.contents_s3{width: 998px;margin: 0 auto; overflow: hidden;background: #fff; border-left: 1px solid #dddddd;border-right: 1px solid #dddddd; padding-bottom:30px}
.contents_s3 .inner{padding:0 19px;  background:#fff}

/* 서브페이지 탭 */
.tab_area_s3{width:100%; position:relative;   height:50px; background:url('../img/s3_tabmenu_bg.gif') 0 0 no-repeat}
.tab_area_s3 table{border-collapse: collapse; position:relative;}
.tab_area_s3 table td{float:left; width:132px; text-align:center; border-left:none;position:relative; z-index:10; cursor:pointer }
.tab_area_s3 table td table td{color:#3e3e3e; margin:0 8px;  line-height:50px; cursor:pointer}
.tab_area_s3 .tab_on{background:transparent url('../img/s3_tab_bg_on.gif') 0 0 no-repeat; margin-top:10px; line-height:40px; }
.tab_area_s3 table td table td a{}

/* 상단스킨이 3번일때 각 middle 파일 및 마이페이지 외각라인 생성 */
.skin3_b{width: 1000px;margin: 0 auto;overflow: hidden;background: #fff}
.skin3_default{width: 1000px;margin: 0 auto;}
.skin3_sub{border-left: 1px solid #dddddd;border-right: 1px solid #dddddd;overflow: hidden;}
.skin3_sub .contents{width:960px !important; padding:0 19px !important; background:#fff}